List Currencies
Retrieve a list of Currency objects.
You can use query parameters to filter, sort, and paginate the results.
Documentation Index
Fetch the complete documentation index at: https://gcore-doc-1046.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
API key for authentication. Make sure to include the word apikey, followed by a single space and then your token.
Example: apikey 1234$abcdef
Query Parameters
Filter by currency char code (e.g. USD, EUR). Can be multiple.
Returns currencies with the specified char code.
Examples:
¤cy_char_code=USD¤cy_char_codeEUR¤cy_char_codeUSD
Available values:
EUR- EuroUSD- US Dollar
Filter by currency ID. Can be multiple.
Returns currencies with the specified ID.
Examples:
¤cy_id=1¤cy_id=1¤cy_id=2
Available values:
1- US Dollar2- Euro
Number of results to return per page. Maximum is 100.
The initial index from which to return the results.
Ordering of the results.
Default sort order is ascending. Put - before value for descending sort order: -id.
For sorting by multiple parameters write them as comma separated string: -client_id,id.
char_code- Char code-char_code- Char code (descending)number_code- Number code-number_code- Number code (descending)name_en- Name en-name_en- Name en (descending)
-char_code, -name_en, -number_code, char_code, name_en, number_code